* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #E6E6E6;
}

header {
    text-align: center;
    grid-area: header;
    background-color: rgb(26, 28, 44);
    color: white;
}

h1 {
    margin: 5%;
    font-size: 300%;
    font-family: 'Roboto', sans-serif;
}

section {
    border: solid #C65300;
    margin: 1%;
    background-color: white;
    margin-top: 4vh;
    margin-bottom: 4vh;
}

nav {
    grid-area: nav;
    text-align: center;
    background-color: #0077B7;

}

nav ul {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 90%;


}

a {
    font-family: 'Roboto', sans-serif;
    color: white;
}

li {
    margin: 5%;
}

p {
    margin: 2%;
    margin-top: 4%;
}

h2 {
    margin: 2%;
}

img {
    width: 100%;
    margin-top: 4vh;
    margin-bottom: 4vh;
}

#bild {
    grid-area: bild;
}

footer {
    text-align: center;
    grid-area: footer;
}

#ett {
    grid-area: ett;
}

#tva {
    grid-area: tva;
}

#tre {
    grid-area: tre;
}

#grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 0.25fr 0.15fr 0.5fr 1fr 1fr 1fr 0.25fr;
    grid-template-areas: "header"
        "nav"
        "bild"
        "ett"
        "tva"
        "tre"
        "footer"
    ;
}

/* Grid till tablet */
@media only screen and (min-width: 600px) {
    #grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 0.25fr 0.15fr 1fr 0.25fr;
        grid-template-areas: "header header"
            "nav nav"
            "bild ett"
            "tva tre"
            "footer footer"
        ;
    }

    nav {
        font-size: 150%;
    }
}

/* Grid desktop */
@media only screen and (min-width: 769px) {
    #grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 0.25fr 0.15fr 1fr 0.5fr 0.5fr 0.25fr;
        grid-template-areas: "header header"
            "nav nav"
            "bild bild"
            "ett ett"
            "tva tre"
            "footer footer"
        ;
    }

    nav {
        font-size: 200%;
    }
}